/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic-ext,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=latin,cyrillic-ext);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic-ext);
/*
font-family: 'PT Sans', sans-serif;
font-family: 'Noto Sans', sans-serif;
*/
body {
	min-width:1170px;
	background-color:#fff;
}
/*общее*/
a:focus {
	outline: none;
}
.top.container {
	min-width:1160px !important;
	width:1160px !important;
}
.content {
	background-color:#ffffff;
	/*border-bottom:10px solid #e5edf0;	*/
	margin-left: 0px; !important;
}
.content > aside {
	padding:0;
	width:285px;
}
.content .center_block {
	/*border-left:10px solid #e5edf0;
	border-right:10px solid #e5edf0;
	width:873px;*/
	padding:0;
	/*background-color:#e5edf0;*/
}
.border_bg {
	padding:15px 15px 25px;
	/*border-bottom:10px solid #e5edf0;*/
}
.left {
	float:left;
	clear:right;
	margin:0 10px 5px 0;
	background-color: #1a7fc7;
	padding: 25px 0 25px 30px;
}
.right {
	float:right;
	clear:left;
	margin:0 0 5px 10px;
}
.grey_bg {
	/*background-color:#f7f7f7;*/
	padding-left:20px;
	/*border-bottom:10px solid #e5edf0;*/
}
.grey_bg:last-child {
	border-bottom:none;
}
.button_bg {
	/*text-align:right;*/
	margin-top: -20px;
	margin-right: 25px;
}
.button {
	/*border:1px solid #dfdfdf;*/
	border-radius:5px;
	display:inline-block;
	color:#993331;
}
.button span {
	/*border:1px solid #fff;
	border-radius:3px;
	background: url("../images/bat_bg.png") left center repeat-x;
	font-size:10px;
	text-transform:capitalize;
	background-size:auto 100%;
	padding:5px 15px;
	display:inline-block;*/
	
	font-size:14px;
	color:#ffffff;
	max-width:100%;
	/*width:290px;*/
	padding:12px;
	background-color:#1a7fc7;
	border-radius:5px;
	display:block;
	/*margin:10px auto;*/
	text-align: center;
}
.button:hover,
.button:hover span{
	/*text-decoration:underline;
	color:#993331;*/
	
	background-color:#1569a4;
	color:#fff;
	text-decoration:none;
}
/*панель в шапке*/
.header {
	margin:-10px -15px  5px;
}
.top_panel {
	padding:10px 0 8px;
}
.search .search-inner-box input {
    background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll right center;
	background-color: #f7f7f7;
	background-size: 18px;
	background-position-x: 300px;
    /*border-color: #d0d0d0 #e4e4e4 #f6f6f6;
    border-style: solid;*/
    border-width: 0px;
    color: #000000;
	font-weight: 501;
    font-size: 13px;
    padding: 2px 10px 2px;
    /*text-transform: uppercase;*/
	border-radius:5px;
	height: 33px;
	width: 125%;
}
.search {
	margin-top: 65px !important;
}
.cecutient {
	/*text-align:right;*/
	padding-top: 10px;
	margin-right: -30px;
}
.cecutient a {
	/*color:#960316;*/
	font-size: 13px;
	padding: 0 0 0 45px;
	background: url('../images/glass.png') left center no-repeat;
    background-size: auto;
	background-size: 30px;
}
.cecutient1 {
	/*text-align:right;*/
	padding-top: 10px;
	margin-right: -30px;
}
.cecutient1 a {
	/*color:#960316;*/
	font-size: 13px;
	padding: 0 0 0 45px;
	background: url('../images/glass.png') left center no-repeat;
    background-size: auto;
	background-size: 30px;
}
.cecutient-tel {
	/*text-align:right;*/
	padding-top: 15px;
	margin-right: -30px;
	padding-bottom: 15px;
	margin-left: -5px;
}
.cecutient1-tel {
	/*text-align:right;*/
	padding-top: 15px;
	margin-right: -30px;
	padding-bottom: 15px;
	margin-left: -5px;
}
.cecutient-cifr  {
	/*text-align:right;*/
	padding-top: 15px;
	margin-right: -30px;
	padding-bottom: 15px;
}
 .cecutient-mail {
	/*text-align:right;*/
	padding-top: 15px;
	margin-right: -30px;
	padding-bottom: 15px;
}
 .cecutient1-mail {
	/*text-align:right;*/
	padding-top: 15px;
	margin-right: -30px;
	padding-bottom: 15px;
}
 .cecutient-glasses {
	/*text-align:right;*/
	padding-top: 15px;
	margin-right: -30px;
	padding-bottom: 15px;
}
.cecutient-tel a {
	/*color:#960316;*/
	font-size: 15px;
	padding: 0 0 0 25px;
	background: url('../images/phone.png') left center no-repeat;
	background-size: 18px;
}
.cecutient1-tel a {
	/*color:#960316;*/
	font-size: 15px;
	padding: 0 0 0 25px;
	background: url('../images/phone.png') left center no-repeat;
	background-size: 18px;
}
.cecutient-cifr a {
	/*color:#960316;*/
	font-size: 15px;
	padding: 0 0 0 25px;
	background: url('../images/d-services.png') left center no-repeat;
	background-size: 19px;
}
.cecutient-mail a {
	/*color:#960316;*/
	font-size: 15px;
	padding: 0 0 0 25px;
	background: url('../images/mail.png') left center no-repeat;
	background-size: 18px;
}
.cecutient1-mail a {
	/*color:#960316;*/
	font-size: 15px;
	padding: 0 0 0 25px;
	background: url('../images/mail.png') left center no-repeat;
	background-size: 18px;
}
.cecutient-glasses a {
	/*color:#960316;*/
	font-size: 15px;
	padding: 0 0 0 25px;
	background: url('../images/glasses.png') left center no-repeat;
	background-size: 20px;
}
/*лого и лозунг*/
.logo_block {
	/*background:url('../images/logo_bg.jpg') center center no-repeat;
	background-size:100% 100%;
	padding:30px 0px 15px;*/
	overflow:hidden;
	/*border-top-left-radius: 5px;
    border-top-right-radius: 5px;*/
}
.logo_block .logo {
	color: #000;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    margin: 10px;
    overflow: hidden;
}
.logo_block .logo img {
    float: left;
    margin-right: 20px;
	margin-top: 15px;
	margin-left: 3px;
	max-width: 100%;
	max-height: 120px;
}
.logo_block .logo span{
	/*background:url('../images/logo_bg.png') center center no-repeat;*/
	background-size: auto 100%;
	float: left;
    margin: 25px 0 0 !important;
    padding: 10px 0;
    /*width: 750px;*/
	font-family: 'PT Sans', sans-serif;
	color: #926D47;
	font-size: 35px;
}
.logo_panel {
	padding:20px 15px 0;
	overflow:hidden;
}
.logo_panel .print{
	float:right;
	padding:0 0 0 20px;
	/*background:url('../images/print.png') left center no-repeat;*/
	color:#01528a;
	font-size:12px;
	font-family: 'PT Sans', sans-serif;
}
.logo_panel .data {
	color:#858585;
	font-size:11px;
	text-transform:uppercase;
	float:left;
}
/*основная навигация*/
.top_nav {
	/*border: 1px solid #00528e;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background:url('../images/grad_bg.jpg') left center repeat-x;
	background-size:auto 100%;
	margin:0 -15px 5px;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009bba+0,0089b5+40,005e9e+100 */
/*background: rgb(0,155,186); *//* Old browsers */
/*background: -moz-linear-gradient(top, rgba(0,155,186,1) 0%, rgba(0,137,181,1) 40%, rgba(0,94,158,1) 100%);*/ /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, rgba(0,155,186,1) 0%,rgba(0,137,181,1) 40%,rgba(0,94,158,1) 100%);*/ /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, rgba(0,155,186,1) 0%,rgba(0,137,181,1) 40%,rgba(0,94,158,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bba', endColorstr='#005e9e',GradientType=0 );*/ /* IE6-9 */
}
.top_nav ul {
	/*border: 1px solid #02b8cd;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;*/
}
.top_nav ul.nav-justified > li {
   /* vertical-align: middle;
	background:url('../images/nav_top_list.png') right center no-repeat;*/
	background-color:transparent;
	display: table-cell;
    width: 1%
}
.top_nav ul.nav-justified > li:last-child {
	background:none;
}
.top_nav ul a {
	color:#000;
	font-size:14px;
	/*text-transform:uppercase;
	text-shadow:-1px -2px 0px rgba(0, 100, 146, 1);*/
	font-family: 'PT Sans', sans-serif;
	padding:10px;
	margin-bottom:0 !important;
	font-weight: 501;
	height: 58px;
}
.top_nav ul a.h-background-2,
.top_nav ul a.h-background-1 {
	text-shadow:none;
}
.top_nav ul li:nth-child(4) a,
.top_nav ul li:nth-child(3) a {
	padding:10px 15px;
}
.top_nav ul a.active,
.top_nav ul a:hover,
.top_nav ul a:focus {
	background:none;
	text-decoration:none;
	text-shadow:none;
	color: #428bca;
	border-bottom: 4px solid #428bca;

}
hr {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    border: 0 !important;
        border-top-color: currentcolor !important;
        border-top-style: none !important;
        border-top-width: 0px !important;
    border-top: 1px solid #eee !important;
}
.banner_1 a img {
	max-width: 1130px;
	padding-bottom: 40px;
	padding-top: 30px;
}
.banner_2 a img {
	max-width: 350px;
	padding-bottom: 40px;
	padding-top: 30px;
}
.banner_3 a img {
	max-width: 350px;
	padding-bottom: 40px;
	padding-top: 30px;
}
.banner_1 {
	padding-left: 0px !important;
	#display: flex;
	padding-right: 0px !important;
}
.banner_2 {
	padding-left: 10px !important;
	display: flex;
}
.banner_3 {
	padding-right: 0px !important;
	display: flex;
	padding-left: 28px !important;;
}
.banner_block {
	padding-left: 0px !important;
	padding-right: 0px !important;
	display: flex;
	justify-content: space-between;
}
.sidebar_menu {
	font-weight:bold;
	font-size: 13px;
	line-height:1.1;
}
.sidebar_menu ul{
	list-style:none;
}
.sidebar_menu a{
	padding:10px 15px 10px 20px;
	display:block;
}
.sidebar_menu li.active > a {
	position:relative;
	background:#1569a4 /*url('../images/sub_menu_activ.png') right center no-repeat*/;
}
.sidebar_menu li.active.open > a {
	background-image:none;
}
.sidebar_menu_level1 {
	background-color:#1a7fc7;
	padding:25px 0 25px 30px;
}
.sidebar_menu_level1 a {
	color:#fff;
	border-bottom:1px solid #2d78ad;
	line-height: 1.8;
}
.sidebar_menu_level1 .active a {
	color:#fff !important;
	border-color:transparent;
	cursor:default;
	text-decoration:none !important;
}
.sidebar_menu_level1 a:hover {
	color:#fff;
	text-decoration:none !important;
	background:#1569a4;
}
.sidebar_menu_level1 li:last-child a {
	border-color:transparent;
}
.sidebar_menu_level2 {
	padding:5px 0 5px 50px;
}
.sidebar_menu_level2 a{
	padding-left:0;
	color:#1569a4;
	border-bottom:1px solid #ebeced;
}
.sidebar_menu_level2 li:last-child a{
	border-color:transparent;
}
.sidebar_menu_level2 a:hover{
	color:#1a7fc7;
}
.sidebar_menu .sidebar_menu_level2 li.active > a:hover {
	background-image:none;
}
.sidebar_menu_level2 .active a {
	color:#31404b !important;
	cursor:default;
	text-decoration:none !important;
}
.document_CIK {
	background-color:#f3f3f3;
	padding:20px 30px;
	margin:15px 0;
}
.document_CIK .title{
	color:#31404b;
	font-weight:bold;
	margin-bottom:15px;
}
.sidebar_menu_level3 {
	list-style:none;
	margin:20px 0;
	padding:0;
	line-height:1.1;
}
.sidebar_menu_level3 li {
	margin-bottom:20px;
}
.sidebar_menu_level3 a{
	background-color:#f3f3f3;
	color:#1569a4;
	font-weight:bold;
	display:block;
	padding: 20px 30px;
}
/*сайдбары*/
.list_img {
	text-align:center;
	padding:25px 0 0;
}
.list_img a img {
	opacity:0.9;
	width:196px;
}
.list_img > li a:hover,
.list_img > li a:focus,
.list_img > li a.active {
	background:none;
}
.list_img a:hover img,
.list_img a:focus img,
.list_img a.active img {
	opacity:1;
}
.logo_dop {
	text-align:center;
}
.logo_dop img {
	margin:0 10px auto;
	max-height:200px;
	max-width:200px;
}
.nav_list li a {
	font-size:11px;
	color:#005e9e;
	text-transform:uppercase;
	padding:0 10px 12px 0;
	line-height:1.2;
	font-family: 'PT Sans', sans-serif;
}
.nav_list li a:hover,
.nav_list li a:focus,
.nav_list li a.active {
	background:none;
	text-decoration:underline;
}
.border_nav_list {
	border:1px solid #dde1e2;
	border-width:1px 0 1px 0;
	margin: 0 -5px;
    padding: 20px 0 10px;
}
/*подвал*/
.footer_bg {
	/*border:1px solid #01528a;
	border-radius:5px;*/
	margin:0 -15px 0;
}
.footer_bg2 {
	/*border:1px solid #5cb4c8;*/
	padding:25px 15px;
	/*border-radius:5px;
	background:url('../images/grad_bg.jpg') left center repeat-x;*/
	background-size:auto 100%;
	overflow:hidden;
}
.footer_title {
	font-weight:bold;
	color:#428bca;
	font-size:14px;
	/*text-transform:uppercase;*/
	margin:0 0 10px;

}
.footer_title a:hover{
		text-decoration:none !important;
}
.footer_list {

}
.footer_list li {
	/*background:url('../images/nav_bot_list.png') center bottom no-repeat;
	background-size:100% 2px;*/
	padding:0 8px;
}
.footer_list li:last-child {
	background:none;
}
.footer_list li a {
	color:#7c7c7c;
	font-size:12px;
	padding:5px 0;
	font-family: 'PT Sans', sans-serif;
}
.footer_list li a:hover,
.footer_list li a:focus,
.footer_list li a.active {
	background-color:transparent;
	text-decoration:none;
	color: #2a6496;
}
.foot_contacts {
    /*min-height: 431px;*/
	padding: 30px 15px 30px 15px;
	/*background:url('../images/nav_bot_list.png') center bottom no-repeat;*/ 	
	background-size: 2px;
}
.name_site {
margin-bottom: 30px;
font-size: 15px;	
}
.copyrights {
    color: #333;
    padding-top: 30px;
    font-size: 13px;
	font-weight: bold;
	padding: 30px 15px 0px 445px;
}
.dop_foot_txt {
    color: #7c7c7c;
    font-size: 12px;
    margin-top: 20px;
	padding: 0px 0px 30px 0px;
	font-weight: normal !important;
	line-height:2.0;
	margin-bottom: 10px;
	margin-left: -170px;	
	}
.social_list  {
	/*padding-left:30px;
	background-image:url('../images/ico_list.png');
	background-repeat:no-repeat;
	line-height:1.2;*/
	padding: 0;
    list-style: none;
	display: flex !important;
	margin-top: 15px;
	flex-direction: row !important;
	/*justify-content: space-between;*/
}
.dig-serv img {
	max-width: 1135px;
	margin-bottom: 50px;
	margin-top: 80px;
}
.info-res img {
		max-width: 540px;
		opacity: 0.8;
		margin-left: -14px;
}
.info-res img:hover {
	opacity: 1.0;
	box-shadow:0px 0px 3px -1px rgba(100, 100, 100, 1);
}
.rss {
	background-position:-3px 6px;
}
.mail {
	background-position:-3px -28px;	
}
.twitter{
	background-position:-3px -65px;	
}
.ytube {
	background-position:-3px -100px;	
}
.copy{
	background-position:-3px -150px;	
} 
.search_bg .search .search-inner-box input {
	width:100%;
}
.search_bg p {
	font-size:12px;
	color:#fff;
	margin:0;
	padding:10px 0 0;
}
/*панель в подвале*/
.footer_panel {
	color:#666;
	font-size:12px;
	padding:15px 0 0;
}
.footer_panel > * {
	padding:0;
}
.address {
	/*text-align:right;*/
	background: rgba(0, 0, 0, 0) url("../images/address.png") no-repeat scroll left center;
	font-size:14px;
	background-size: 20px;
	padding-left: 25px;
}
.address p {
	margin:0;
}
/*центральный блок-сонтент общее*/
.tab-content > .tab-pane {
	background-color:#fff;
	padding:15px 0px 30px 0px;
	/*border:1px solid #d7d7d7;
	border-width:0 1px 1px;
	display: flex;
	flex-wrap: wrap;*/
}
.text_block {
	font-size:13px;
	color:#0a0a0a;
}
.text_block ul {
	padding:0 0 0 15px;
}
.text_block_title {
	color:#000;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
}
.news_list {
	margin:0 10px 0 15px;
	/*max-width: 345px;*/
	padding-right: 0px;
	height: 65px;
}
.news_list img {
	float:left;
	clear:right;
	margin:0 10px 10px 0;
	max-width: 100%;
	/*height: 85px;**/
}
.news_list figcaption a {
	display:block;
	font-size:16px;
	color:#006797;
	margin:0 0 2px;
	line-height:1.2;
}
.news_list figcaption a:focus,
.news_list figcaption a:hover {
	text-decoration:none;
	color:#00405e;
}
.news_list figcaption data {
	padding:0 3px;
	font-size:14px;
	color:#7c7c7c;
}
.news_list figcaption a data:focus,
.news_list figcaption a data:hover{
	color:#1a1a1a;
}
.vote_news_list {
	margin:0 0 25px;
}
.vote_news_list img {
	float:left;
	clear:right;
	margin:0 10px 10px 0;
}
.vote_news_list figcaption a {
	display:block;
	font-size:16px;
	color:#006797;
	margin:0 0 2px;
	line-height:1.2;
}
.vote_news_list figcaption a:focus,
.vote_news_list figcaption a:hover {
	text-decoration:none;
	color:#00405e;
}
.vote_news_list figcaption data {
	padding:0 3px;
	font-size:14px;
	color:#7c7c7c;
}
.data_list {
	padding:0 0 0 25px;
	list-style:none;
}
.data_list a {
	font-size:13px;
	color:#006797;
}
.news-col {
	display: none;
	border-left:1px solid #eee;
}
/*правки бутстрап по дефолту*/

.nav-tabs {border:0px solid #ddd !important;
}
.nav-tabs > li > a:focus,
.nav-tabs > li > a:hover {
	background-color:transparent;
	text-decoration:underline;
	border:0px solid #ddd !important;
}
.nav-tabs > li > a {
	font-size:30px;
	color:#005e9e;
	text-transform:none;
	border:0px solid #ddd !important;
	margin:0 5px 0 0;
	line-height:31px;
}
.nav-tabs > li.active > a {
	font-size:30px;
	text-transform:none;
	font-weight:bold;
	color:#000 !important;
	text-decoration:none !important;
	padding: 0 15px 15px;
	line-height:31px;
}
/*печать*/
@media print {
body.bg_print {
	background-color:transparent;
}
body.bg_print * {
	background:none !important;
	color:#000  !important;
}
body.bg_print .top_panel,
body.bg_print .top_nav,
body.bg_print .footer_bg2 {
	display:none;
}
.content > aside {
	display:none;
}
.content .center_block {
	width:100%;
}
.footer_bg2 {
	display:none;
}
.top.container,
#hpvgd {
	min-width: 980px !important;
    width: 980px !important;	
}
}
/*для слепых*/
#hpvgd {
	min-width: 1160px !important;
    width: 1160px !important;
	left:50%;
	margin:0 0 0 -580px;
}


.blue_link {
	color:#1a7fc7 !important;
	font-weight:bold;
	display:inline-block;
	margin:15px 0;
}
.blue_link:hover {
	color:#1569a4 !important;
}
.blue_link:visited {
	color:#5e6d77 !important;
}
.before_img {
	padding-left:25px;
	background-position: left center;
	background-repeat:no-repeat;
	background-color:transparent;
}
.before_img.list {
	background-image:url(/local/templates/index/images/img6.png);
}
.title_article_list {
	margin-top:15px;
	font-weight: bold;
}
.inner_page_menu {
	list-style:none;
	padding: 0;
}
.inner_page_menu li .border{
	border: 1px solid #d7d9db;
	margin-bottom:25px;
	padding: 5px 0px 0 15px;
}
.top_news_list {
	/*margin:20px 0;*/
}
.top_news_item {
	margin-bottom:20px;
}
.top_news_item:last-child {
	margin-bottom:0;
}
a[href="#top_news"], .top_news_item .text{
	color:#135584; /*color:#31404b;*/
	display:block;
	line-height: 1.2;
}
.top_news_item .text:hover{
	color:#0e4d7a;
	text-decoration:none;
}
.top_news_item .text:visited{
	color:#5e6d77;
}
.top_news_item .date{
	color:#a1a7ac;
	font-size:14px;
	display:block;
}
.breadcrumb > .active {
color: #000 !important;}

div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

div.actual__docs {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 30px;
	max-width: 672px;
	height: 166px;
	background: #F7F7F7;
	margin: 15px 0px;
}

span.actual__docs__date {
	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	color: #828282;
	position: absolute;
    top: 25px;
    left: 121px;
}

span.actual__docs__title {
	font-family: PT Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	color: #13232F;
	max-width: 380px;
}

.actual__docs__pic {
	margin-right: 35px;
}

.actual__docs__download {
	position: absolute;
    right: 40px;
}
.news-date-time {
    margin-bottom: 10px;
	display: block;
}

.actual_docs_pic {
	margin-right: 15px;
	max-width: 3%; 
}

.owl-item > div > a {
	font-size: 16px!important;
	text-align: center!important;
	color: #828282!important;
	font-weight:bold;
}

.owl-item > div > a:hover {
	color: #1A7FC7!important;
	text-decoration:none!important;
	border-bottom: 3px solid #1A7FC7!important;
}

.owl-prev,.owl-next {
	position:absolute
}
.owl-prev {
	top: 0;
	left: -50px;
	border:none!important;
	outline: none;
}

.owl-next {
	top: 0;
	right: -10px;
	border:none!important;
	outline: none;
}
.butt {
	margin-top: -130px; 
	margin-left: 86%;
}
.butt a{
	text-decoration: none;
}
.logo_tel {
display:none !important; 
}
.logo_menu{
display:none !important; 
}
.videostream {
	display:none !important; 
}

/* Устройства с очень маленьким экраном (смартфоны, меньше 768px) */
/* Стили CSS (по умолчанию) - для ширины viewport <768px */

/* Устроства с маленьким экраном (планшеты, 768px и выше) */
@media (max-width: 768px) {
/* Стили для устройств с шириной viewport, находящейся в диапазоне 768px - 991px */
body {
	min-width:479px !important;

}
.top.container {
	min-width:460px !important;
	width:460px !important;
}
.banner_1 a img {
	max-width: 430px;
	padding-bottom: 40px;
	padding-top: 30px;
}
.logo_block {
    width: 100%;
}
.search {
    margin-top: 0px !important;
    width: 177%;
	margin-bottom: 10px;
}
.logo_block .logo {
	width: 434px;
}

.logo_block .logo img {
	max-height: 35px;
	margin-top: 25px;
	margin-left: 18px;
}
.logo_block .logo span{
	font-size: 22px;
	margin-top: 10px !important;
}
.search .search-inner-box input {
	background-position-x: 420px;
	width: 54%;
}

.content .center_block {
	width: 414px;
}
.dig-serv img {
	max-width: 434px;
	margin-bottom: 30px;
	margin-top: 50px;
}
.butt {
	margin-top: -150px;
	margin-left: 71%;
	width: 35%;
}
.copyrights {

	padding: 30px 15px 0px 80px;
}
.dop_foot_txt {
    margin-left: -35px;
} 
.news_list {
    margin: 0 0 0 0;
    max-width: 434px;
    padding-right: 0px;
    height: 100%;
}
.cecutient-tel {
	display:none !important;
}
.cecutient-cifr {
	display:none !important;
}
.cecutient-mail {
	display:none !important;
}
.cecutient-glasses {
	display:none !important;
}
.cecutient1-tel {
	display:block !important;
}

.cecutient1-mail {
	display:block !important;
	margin-left: -29px;
	margin-top: 30px;
}
.cecutient1-mail a {

    font-size: 10px !important;

}
.footer_bg2 {
padding: 0 0;
}
.footer_title {
    margin: 5px 0 10px;
}
.logo_tel {
display:block !important; 
margin-left: 86%;
margin-top: -15%;
width: 80px;
}
.logo_menu{
display:block !important; 
margin-bottom: -78px;
margin-top: 44px;
margin-left: 0px;
width: 40px;
height: 30px;
z-index: 9999999;
position: relative;
}
.content > aside {
    padding: 0;
    width: 380px;
	display:none; 
	margin-top: -428px;
	margin-left: 16px;
	box-shadow: 10px -25px 41px -25px rgb(100, 100, 100);
	z-index: 9999998;
position: relative;	
}
.news-col {
    border-left: 0px solid #eee;
    width: 100%;
    margin-left: -15px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    margin-left: 40px;
    margin-right: 10px;
    margin-top: 45px;
}
div.actual__docs {
    width: 410px;
}
.owl-item > div > a {
    font-size: 13px !important;
}
.owl-carousel {
	width: 95% !important; 
}
img{
max-width: 430px;
max-height: 100%;
}
}
/* Устройства со средним экраном (ноутбуки и компьютеры, 992px и выше) */
@media (min-width:768px) and  (max-width:992px) {
  /* Стили для устройств с шириной viewport, находящейся в диапазоне 992px - 1199px */
  body {
	min-width:610px !important;

}
.top.container {
	min-width:600px !important;
	width:600px !important;
}
.banner_1 a img {
	max-width: 571px;
	padding-bottom: 40px;
	padding-top: 30px;
}
.logo_block {
    width: 100%;
}
.logo_block .logo {
	width: 600px;
	margin-left: 25px;
}

.search {
    margin-top: 0px !important;
    width: 80%;
	margin-bottom: 10px;
}
.logo_block .logo img {
	max-height: 40px;
	margin-top: 15px;
	margin-left: 25px;
	display: block;
}
.logo_block .logo span{
	font-size: 23px;
	margin: 0px 25px 0 !important;
}
.search .search-inner-box input {
	background-position-x: 560px;
}

.content > aside {
    padding: 0;
	width: 250px;
}
.content .center_block {
	width: 552px;
}
.dig-serv img {
	max-width: 571px;
	margin-bottom: 30px;
	margin-top: 50px;
}
.butt {
	margin-top: -130px;
	margin-left: 83%;
	width: 25%;
}
.copyrights {

	padding: 30px 15px 0px 155px;
}
.dop_foot_txt {
    margin-left: -85px;
} 
.cecutient1-tel {
	display:block !important;
	width:100%
}

.cecutient1-mail {
	display:block !important;
	margin-left: -83px;
	margin-top: 30px;
}
.footer_bg2 {
padding: 0 0;
}
.footer_title {
    margin: 5px 0 10px;
}
.logo_menu{
display:block !important; 
}
.logo_menu{
display:block !important; 
margin-bottom: -71px;
margin-top: 44px;
margin-left: 0px;
width: 40px;
height: 30px;
z-index: 9999999;
position: relative;
}
.content > aside {
    padding: 0;
width: 430px;
display: none;
margin-top: -498px;
	margin-left: 16px;
	box-shadow: 10px -25px 41px -25px rgb(100, 100, 100);
	z-index: 9999998;
position: relative;
}
.news-col {
    border-left: 0px solid #eee;
    width: 100%;
    margin-left: -15px;
}
.owl-item > div > a {
    font-size: 13px !important;
}
img{
max-width: 571px;
max-height: 100%;
}
}

/* Устройства с большим экраном (компьютеры, 1200px и выше) */
@media (min-width:992px) and  (max-width:1399px) {
  /* Стили для устройств с шириной viewport >1200px */
   body {
	min-width:862px !important;

}
.top.container {
	min-width:852px !important;
	width:852px !important;
}
.banner_1 a img {
	max-width: 823px;
	padding-bottom: 24px;
	padding-top: 18px;
}
.logo_block .logo img {
	max-height: 100px;
}
.logo_block .logo span{
	font-size: 24px;
}
.search .search-inner-box input {
	background-position-x: 205px;
}
.search {
    margin-top: 55px !important;
}
.content > aside {
    padding: 0;
	width: 250px;
}
.content .center_block {
	width: 572px;
}
.dig-serv img {
	max-width: 823px;
	margin-bottom: 30px;
	margin-top: 50px;
}
.butt {
	margin-top: -130px; 
	margin-left: 83%;
	width: 25%;
}
.copyrights {

	padding: 30px 15px 0px 360px;
}
.dop_foot_txt {
    margin-left: -220px;
}
.logo_menu{
display:none !important; 
}
.news-col {
    border-left: 1px solid #eee;
}
.cecutient1-tel {
	display:block !important;
	width:100%
}

.cecutient1-mail {
	display:block !important;
	margin-left: -15px;

}
}